<table border="0" width="100%" cellpadding="2" cellspacing="0">
<tr>
  <td class="menu"><table border="0" width="100%">
  <tr valign="middle">
    <td class='menuheader' align="left" width="100%">
      &nbsp;<b><?php echo sprintf(_("Welcome, %s"), $fullname) ?></b>
    </td>
<?php
if (isset($show_home) && $show_home) {
    Menu::printItem(Horde::applicationUrl('login.php'), _("Home"), 'horde.gif');
}
Menu::printItem(Horde::applicationUrl('portal_edit.php'), _("Layout"), 'prefs.gif');
if (Auth::isAdmin()) {
    Menu::printItem(Horde::applicationUrl('admin/'), _("Administration"), 'administration.gif');
    Menu::printItem(Horde::applicationUrl('admin/setup.php'), _("Configuration"), 'administration.gif');
}
if (($conf['prefs']['driver'] != '') && ($conf['prefs']['driver'] != 'none')) {
    Menu::printItem(Horde::applicationUrl('prefs.php'), _("Options"), 'prefs.gif');
}

/* Online Help. */
if ($help_link = Help::listLink('horde')) {
    Menu::printItem($help_link, _("Help"), 'manual.gif');
}

Menu::printItem(Horde::applicationUrl('login.php?reason=logout'), _("Log out"), 'logout.gif', null, '_parent', null, '__noselection');
?>
  </tr>
  </table></td>
</tr></table><br />
